ID CVE-2018-2729
Summary Vulnerability in the Oracle Financial Services Funds Transfer Pricing component of Oracle Financial Services Applications (subcomponent: User Interface). Supported versions that are affected are 6.1.x and 8.0.x. Easily exploitable vulnerability allows low privileged attacker with network access via HTTP to compromise Oracle Financial Services Funds Transfer Pricing. Successful attacks of this vulnerability can result in unauthorized creation, deletion or modification access to critical data or all Oracle Financial Services Funds Transfer Pricing accessible data as well as unauthorized access to critical data or complete access to all Oracle Financial Services Funds Transfer Pricing accessible data. CVSS 3.0 Base Score 8.1 (Confidentiality and Integrity impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N).
References
Vulnerable Configurations
  • Oracle Financial Services Funds Transfer Pricing 6.1.0.0.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:6.1.0.0.0
  • Oracle Financial Services Funds Transfer Pricing 6.1.0.2.2
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:6.1.0.2.2
  • Oracle Financial Services Funds Transfer Pricing 6.1.1.0.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:6.1.1.0.0
  • Oracle Financial Services Funds Transfer Pricing 8.0.0.0.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.0.0.0
  • Oracle Financial Services Funds Transfer Pricing 8.0.0.1.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.0.1.0
  • Oracle Financial Services Funds Transfer Pricing 8.0.1.0.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.1.0.0
  • Oracle Financial Services Funds Transfer Pricing 8.0.2.0.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.2.0.0
  • Oracle Financial Services Funds Transfer Pricing 8.0.3.0.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.3.0.0
  • Oracle Financial Services Funds Transfer Pricing 8.0.3.0.1
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.3.0.1
  • Oracle Financial Services Funds Transfer Pricing 8.0.3.0.2
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.3.0.2
  • Oracle Financial Services Funds Transfer Pricing 8.0.3.0.3
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.3.0.3
  • Oracle Financial Services Funds Transfer Pricing 8.0.4.0.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.4.0.0
  • Oracle Financial Services Funds Transfer Pricing 8.0.5.0.0
    cpe:2.3:a:oracle:financial_services_funds_transfer_pricing:8.0.5.0.0
CVSS
Base: 5.8
Impact:
Exploitability:
CWE CWE-284
CAPEC
  • Embedding Scripts within Scripts
    An attack of this type exploits a programs' vulnerabilities that are brought on by allowing remote hosts to execute scripts. The attacker leverages this capability to execute scripts to execute his/her own script by embedding it within other scripts that the target software is likely to execute. The attacker must have the ability to inject script into script that is likely to be executed. If this is done, then the attacker can potentially launch a variety of probes and attacks against the web server's local environment, in many cases the so-called DMZ, back end resources the web server can communicate with, and other hosts. With the proliferation of intermediaries, such as Web App Firewalls, network devices, and even printers having JVMs and Web servers, there are many locales where an attacker can inject malicious scripts. Since this attack pattern defines scripts within scripts, there are likely privileges to execute said attack on the host. Of course, these attacks are not solely limited to the server side, client side scripts like Ajax and client side JavaScript can contain malicious scripts as well. In general all that is required is for there to be sufficient privileges to execute a script, but not protected against writing.
  • Signature Spoofing by Key Theft
    An attacker obtains an authoritative or reputable signer's private signature key by theft and then uses this key to forge signatures from the original signer to mislead a victim into performing actions that benefit the attacker.
refmap via4
bid 102635
confirm http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html
sectrack 1040214
Last major update 17-01-2018 - 21:29
Published 17-01-2018 - 21:29
Last modified 26-01-2018 - 09:26
Back to Top